Subject: H.248v2

From: "Tom-PT Taylor" <[email-masked]>
Date: Wed, 30 May 2001 17:33:34 -0400

Glen Freundlich (Rapporteur in charge of H.248) wants people to start
thinking seriously about H.248v2, so he has suggested a target date of early
next year (i.e. the next full SG 16 meeting).

> -----Original Message-----
> From: YouLing Sha [mailto:[email-masked]]
> Sent: Wednesday, May 30, 2001 4:11 PM
> To: 'Madhu Babu Brahmanapally'; 'Paul Long'; 'Megaco Mailing List
> (E-mail)'
> Subject: H.248v2
> 
> 
> By the way, does anyone know when the next version of Megaco 
> is going to be available?
> 
> Regards,
> YouLing Sha
> 
> 
> 
> -----Original Message-----
> From:	Madhu Babu Brahmanapally [SMTP:[email-masked]]
> Sent:	Wednesday, May 30, 2001 3:55 PM
> To:	'Paul Long'; 'Megaco Mailing List (E-mail)'
> Subject:	RE: ABNF Question: digit maps embedded in events
> 
> HI all,
> 
> But this a potential candidate for including in the next 
> version of Megaco.
> If not in IG might be some where else, so that we wont miss these.
> 
> Regards
> Madhubabu
> 
> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Paul Long
> Sent: Wednesday, May 30, 2001 3:35 PM
> To: Megaco Mailing List (E-mail)
> Subject: RE: ABNF Question: digit maps embedded in events
> 
> 
> Well, if you're just looking for someone to reply... :-)
> 
> I hadn't noticed this difference before, but your recommendation makes
> sense. However, it is too late to change now, so it's a moot point.
> 
> Paul Long
> ipDialog, Inc.
> 
> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Steven Weisz
> Sent: Wednesday, May 30, 2001 2:08 PM
> To: Megaco Mailing List (E-mail)
> Subject: ABNF Question: digit maps embedded in events
> 
> 
> Hi List,
> 
> I asked this question a few weeks ago and still have not 
> found an answer.
> Does anyone have an opinion?
> 
> It is a quick question concerning a digit map embedded in a 
> requested event.
> Specifically, if you look at the ABNF the embedded digit map 
> is defined as
> 
> eventDM = DigitMapToken (( EQUAL digitMapName ) / (LBRKT digitMapValue
> RBRKT))
> 
> and a digit map descriptor is defined as:
> 
> digitMapDescriptor = DigitMapToken EQUAL (( LBRKT 
> digitMapValue RBRKT ) /
> 		         ( digitMapName [LBRKT digitMapValue RBRKT] ))
> 
> It obvious that they are very similar, as I believe was 
> intended but there
> is one thing that is bothering me in eventDM. That is it 
> seems to me that
> the EQUAL should be right after DigitMapToken as is the case in
> digitMapDescriptor. So we would instead have:
> 
> eventDM = DigitMapToken EQUAL (( digitMapName ) / (LBRKT digitMapValue
> RBRKT))
> 
> Does this make sense?
> 
> Thanks,
> 
> Steve
> 
> 
>